.select2-container .select2-selection--single{
    height: 37px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-top: 1;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 35px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}